WordPress.org

Ready to get started?Download WordPress

Codex

zh-tw:WordPress網站主機

大多數的 虛擬主機提供商 以及裝有 Unix/Linux 作業系統的個人電腦在一般設定下應該都可以成為 WordPress 的主機。

伺服器需求

WordPress 3.2 (2011年6月30日) 伺服器需求:

WordPress 2.9, 3.0, 3.1 伺服器需求:

» 較舊版本的伺服器需求

推薦的主機設置

我們推薦 Linux 作業系統和 ApacheNGINX 網頁伺服器作為執行 WordPress 的最佳平台,但其實任何支援 PHPMySQL 的伺服器都可以。如果你的網站空間不支援以上程式,包括 mod_rewrite,你最好換一個 虛擬主機提供商,有很多支援上述程式的提供商可以選擇。

還有一個基本要求那就是你的主機支援遠端連線。如果你的主機阻擋對外的HTTP連線,WordPress的許多部份功能都將無法正常運作。

推薦的伺服器設置:

  • PHP 5.2 或更高版本
  • MySQL 5.0.15 或更高版本

一些其他的需求,詳情請瀏覽 technical Installation Checklist

虛擬主機提供商

虛擬主機於現今相當普遍,可以很輕易就找到支援上述需求的虛擬主機。如果需要給你推薦虛擬主機,可以試試: